body {
	width:100%;
	background-color: #000000;
	text-align: center;
	padding: 0 0 0 0;
	margin: 0;
	color: #000;
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-size: 14px;
	line-height: 30px;
}

.headline-text {
	font-family: 'Black Bamboo W00 Regular';
	font-weight: 400;
	font-style: normal;
	font-size: 60px;
	line-height: 1;
	letter-spacing: 1px;
	word-spacing: -8px;
	text-transform: uppercase;
	-webkit-font-smoothing: antialiased;
}

.support-text {
	font-family: 'Just Another Hand', cursive;
	font-weight: 400;
	font-style: normal;
	font-size: 40px;
	line-height: 1.125;
	letter-spacing: 2px;
	text-transform: uppercase;
	-webkit-font-smoothing: antialiased;
}

a {
	color: #f55400;
	text-decoration: none;
}
a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}

#header {
	margin: 0 auto;
	width: 100%;
	height: 70px;
	/* border: 1px solid #444; */
	background-image: url(../cam_banner.png);
	background-position: top center;
	position:relative;
}

#flashContent { /* width:665px; */ margin: 0px auto; width:98%; }
#wowza { width: 800px; height: 450px; display: block; margin: 10px auto; }
div.cam-preview-area,
/* div.default.container { padding: 10px 10px 0 10px; margin: 0; clear: both; position: relative; } */
div.default.container { padding: 0; margin: 0; clear: both; position: relative; }


div.cam-preview-area.solo { /* padding: 10px; */ }

div.default.container { border-bottom: 1px solid #e8e8e8; padding-bottom: 20px; }
	div.default.container p.status, 
	div.default.container div.status { margin: 20px 160px 10px 160px; }
	
	div.default.container div.status p { line-height: 24px; }
	div.default.container div.status input[type=submit] { padding: 4px 8px; }

div.default.container.text { text-align: left; }
	.text h2 { font-size: 16px; padding: 10px 10px; margin: 5px 0; }
	.text p { padding: 5px 10px; margin: 5px 0; }

div.default.container.list { padding-bottom: 10px; }

div.vid-container { width: 640px; height: 360px; margin-top: 20px; margin-left: auto; margin-right: auto; }
	div.vid-container div { background: #333; width: 100%; height: 360px; color: #666; text-align: center; line-height: 50px;}
		div.vid-container.timeout { width: 100% !important; height: auto !important; background-size: cover; position:relative;}

.timeout img {width: 100%;}
		
.timeout p {
	color:#FFF;
	width: 90%;
	position: absolute;
	top: 50%; 
	left: 50%; 
	transform: translate(-50%, -50%);  
	margin:0; 
}
/* .timeout span.headline-text {font-size: 56px;}
.timeout span.support-text {font-size: 30px;} */



img.preview { border: 1px solid #eee; margin: 10px 0 0 0; }


#flashContent.wide { min-width:825px; }
	.wide div.vid-container { width: 800px; height: 450px; }
		.wide div.vid-container div { height: 450px; }

.wide div.default.container {}

.centered { width:640px; margin: 20px auto; }

/* .snapshot { width: 320px;	margin-left: 160px;	margin-top: 10px; text-align: center; } */

#videoplayer { margin: 0 auto; width: 100%; height: auto; max-width: 1280px;}

#videoplayer div {text-align:left;}

.vidDivImg { width: 100%; height: auto; } 

/* next width was 94%, not 100% */
p.auth-msg, p.auth-countdown { text-align: center; position: absolute; width: 86%; color: #fff; font-size: 3.4vw; line-height: 2.0em;}
p.auth-msg { top: 50%; left: 50%; transform: translate(-50%, -50%);  margin:0; padding: 0 10% 0 10%; word-spacing: 0.1vw;} 
p.auth-countdown { top: 30%; font-size: 3.2em; }

/* .timeout p { font-size: 18px; padding-top: 60px; line-height: 28px; } */

/* ############ */
/* Respsonsive Styles */
/* ############ */
@media (min-width: 1280px) {
	p.auth-msg, p.auth-countdown { font-size: 3em;}
}

@media (max-width: 800px) {
	#flashContent.wide { min-width: 97%; }
	#wowza, .wide div.vid-container { width: 720px !important; height: 406px !important; }
	div.vid-container div,	.wide div.vid-container div { height: inherit; }
	p.auth-countdown { top: 30%; }
	span.headline-text {font-size: 56px;}
	span.support-text {font-size: 30px;}
	/* p.auth-msg {word-spacing: 0.1vw;}  */
}
@media (max-width: 760px) {
	p.auth-countdown { top: 20%; }
}
@media (max-width: 640px) {
	#flashContent { width: 97%; }
	div.default.container p.status, div.default.container div.status { margin: 20px auto; }
	div.default.container div.status input[type="submit"] { margin: 5px; }
	img.preview { height: auto; width: 240px; }
	ul.tabs li a { padding: 0 8px; font-size: 11px; background: #f0f0f0; }
	ul.file-list { min-height: 100px; }
	p.large { line-height: 18px; }
	#wowza, .wide div.vid-container { width: 590px !important; height: 333px !important; }
	p.auth-countdown { top: 18%; }
	span.headline-text {font-size: 42px;}
	span.support-text {font-size: 22px;}
}
@media (max-width: 480px) {
	#wowza, .wide div.vid-container { width: 440px !important; height: 248px !important; }
	p.auth-countdown { top: 40%; font-size: 2.0em; }
	span.headline-text {font-size: 32px;}
	span.support-text {font-size: 16px;}
}
@media (max-width: 360px) {
	#wowza, .wide div.vid-container { width: 320px !important; height: 180px !important; }
	p.auth-msg { font-size: 1.4em; }
	
}
@media (max-width: 320px) {
	#wowza, .wide div.vid-container { width: 280px !important; height: 158px !important; }
	p.auth-countdown { top: 35%; font-size: 1.8em; }
	p.auth-msg { font-size: 1em; }
}




div.header {
	width: 600px;
	height: 30px;
	padding: 20px;
}
div.header p {
	font-size: 16px;
	text-align: center;
}




div.control-panel {
	width: 600px;
	padding: 20px;
	background: white;
	text-align: center;
	color: #AAAAAA;
}
div.middle-col div.control-panel p {
	padding: 5px 0;
	margin: 0;
	line-height: 14px;
}

div.ce-logo {
	float: none;
	margin: 15px auto 0 auto;
	width: 116px;
	height: 24px;
	background-size: 116px 24px; 
	background: url(logo.png) no-repeat center center;
}
div.ce-logo:hover {cursor: pointer;}


